.brand-stories-intro .inner {
  margin: 0 auto;
  width: 550px; }

@media (max-width: 640px) {
  .brand-stories-intro .inner {
    width: 100%; } }
.brand-stories-intro h1 {
  color: #007a4e;
  font-size: 36px;
  font-style: italic;
  margin-top: 0;
  text-transform: capitalize; }

.brand-stories-intro h3 {
  font-size: 18px;
  font-style: italic;
  text-transform: capitalize;
  margin-top: 0; }

.brand-stories-intro p {
  text-align: justify;
  text-align-last: center;
  -moz-text-align-last: center; }

.brand-stories-intro p.social {
  color: #007a4e;
  font-family: gesta, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  line-height: 2em;
  margin-top: 20px; }

.brand-stories-intro p.social .fa {
  font-size: 18px;
  margin: 0 10px; }

/* */
.brand-story-text {
  background: #edece3;
  min-height: 475px;
  padding: 30px 60px;
  position: relative;
  text-align: center;
  width: 425px;
  z-index: 3;
  vertical-align: top; }

.section-dark .brand-story-text {
  background: #d9d8ca; }

.brand-story-logo {
  width: auto;
  margin-bottom: 5px; }

.brand-story-text h2 {
  color: #007a4e;
  font-size: 30px;
  font-style: italic;
  text-transform: capitalize; }

.brand-story-text h3 {
  font-size: 18px;
  font-style: italic;
  text-transform: capitalize;
  margin-top: 0; }

.brand-story-desc {
  position: relative; }

.brand-story-text p {
  text-align: justify;
  text-align-last: center;
  -moz-text-align-last: center; }

.section-brand-story {
  overflow: hidden;
  position: relative;
  width: 100%; }

.section-brand-image {
  z-index: 2; }

.brand-story-image .inner {
  background: no-repeat center;
  background-size: cover;
  z-index: 2;
  /*width: 100%;*/
  /*display: table;*/
  height: 100%;
  min-height: 475px;
  /*overflow: hidden;*/
  position: relative;
  vertical-align: top;
  -ms-behavior: url(../../js/custom/backgroundsize.min.htc); }

.brand-story-image {
  height: 100%; }

.brand-story-image img {
  width: auto;
  height: 100%; }

.section-brand-story-group .brand-story-image img {
  width: auto;
  height: 100%; }

.section-brand-story-left .brand-story-text {
  float: left; }

.section-brand-story-right .brand-story-text {
  float: right; }

@media (max-width: 640px) {
  .section-brand-story {
    display: block; }

  .brand-story-text {
    display: block;
    width: 100%;
    padding: 15px 15px 25px;
    min-height: initial; }

  .brand-story-image {
    display: block;
    margin-right: -15px;
    margin-top: 0;
    position: relative;
    width: 100%;
    height: auto !important;
    top: 0;
    left: 0; }

  .brand-story-image img {
    width: 100%;
    height: auto; }

  .section-brand-story .container-fluid {
    padding-left: 0;
    padding-right: 0; }

  .section-brand-story-left .brand-story-text {
    float: none; }

  .section-brand-story-left .brand-story-image {
    margin-left: 0; }

  .section-brand-story-right .brand-story-text {
    float: none; }

  .section-brand-story-right .brand-story-image {
    margin-left: 0; } }
.brand-story-group-facilities {
  list-style-type: none;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 10px 0;
  margin: 20px 0; }

.brand-story-group-facilities li {
  margin: 5px 0; }

.section-brand-story-quote {
  /*liferay override */
  background: #d9d8ca !important;
  padding: 40px; }

.section-brand-story-quote blockquote {
  color: #007a4e;
  font-size: 30px;
  font-style: italic;
  line-height: 1.2em;
  text-align: center;
  padding: 0;
  margin: 0;
  border: none; }

.section-brand-story-quote blockquote:before {
  content: "\201c"; }

.section-brand-story-quote blockquote:after {
  content: "\201d"; }